﻿* {
	-webkit-tap-highlight-color: rgb(255 255 255 / 0%);
	box-sizing:border-box;
}
.hidden {
	display:none
}
.hidden1 {
	display:none !important
}
.underline {
	text-decoration:underline
}
.color1 {
	color:#555
}
.color2 {
	color:#a4a4a4
}
.colorw {
	color:#fff
}
.colorb {
	color:#000
}
.red_t {
	color:#f00
}
body {
	margin:0;
	padding:0;
	font-family: Arial;
}
a {
	border:0;
	outline:none;
	text-decoration: none;
    color: #000;
}
img {
	border:0
}
ul,li {
	margin:0;
	padding:0;
	list-style:none
}
.header {
	position:fixed;
	top:0;
	left:0;
	right:0;
	width:100%;
	z-index:2
}
.bg_header {
	color:#fff;
	text-align:center;
	height: 48px;
	font-weight:bold;
	position:relative;
	width:100%;
	background-color:#000;
}
.bg_header_logo:before {
	content:'';
	width:1px;
	height:110%;
	display:inline-block;
	margin-left:-1px;
	vertical-align:middle
}
.bet_text {
	float:left;
	height: 22px;
	margin:13px 6%;
}
.log_btn {
	float:right;
	height: 50%;
	width: 50px;
	margin-top: 10px;
	cursor:pointer;
}
.log_btn img {
	height:100%
}
.mr5 {
	margin-right:6%
}
.mr3 {
	margin-right:2.5%
}
.btn_close2 {
	position:absolute;
	background:url(../images/main/btn_close.svg)no-repeat center;
	background-size:35% auto;
	width:45px;
	height:45px;
	right:0;
	cursor:pointer
}
.fun88txt{
	text-align: center;
	font-size: 14px;
	padding: 10px 16px;
}
.fun88txt h3{
	font-size: 22px;
	color: #25aae1;
	font-weight: bold;
}
.fun88txt .content{
    text-align: justify;
    line-height: 17px;
}
.smallsponsors{
    text-align: center;
}
.smallsponsors img{
	width: 95%;
}
footer{
	background-color: #52aadc;
	padding: 25px 10px 10rem;
}
footer h4{
	text-align:center;
	color: #fff;
	font-size: 18px;
	font-weight: 100;
	margin-block-end: 5px;
}
footer img{
    width: 100%;
}
.foomenu{
	position: relative;
	width: 80%;
	text-align: center;
	margin: 0 auto;
}
footer ul{
    position: relative;
    display: inline-block;
    color: #fff;
    font-size: 0.7em;
    padding-top: 25px;
    text-align: left;
}
footer ul li{
	margin-bottom: 0.5em;
}
footer .footer-menu2{margin-left: 35px;}

@media(min-width:350px) {
	body {
	font-size:1.1em
}
}@media(min-width:400px) {
	body {
	font-size:1.2em
}
	.bet_text{
	height:23px;
	margin:16px 5%;
}
}@media(min-width:768px) {
	.bet_text {
	font-size:.85em
}
body {
	font-size:2em
}
}
.container_main {
	margin:88px auto 60px;
	padding:4% 6%;
	height:100%;
	width:100%;
	display:table
}

.container_main.noID {
	margin-top: 45px;
	margin-bottom: 30px;
	padding: 0;
}
@media(min-width:360px) {
.container_main {
	padding:5% 6%;
}
}
@media(min-width:400px) {
.bg_header {
	height:55px
}
.container_main.noID {
	margin-top:55px
}
.container_main {
	margin:100px auto 75px;
	padding:3.8% 5%
}
}
@media(min-width:530px) {
.container_main {
	padding-left:4%;
	padding-right:4%
}
}@media(min-width:600px) {
.container_main {
	padding:3.4% 5%;
	margin-bottom:84px
}
}
.footer {
	width:100%;
	background-color:#000;
	height: 57px;
	position:fixed;
	bottom:0;
	left:0;
	right:0;
	z-index:2;
}
.footer a {
	text-align:center;
	float:left;
	width:20%;
	height:100%;
	color:#000;
	cursor:pointer;
	font-size: .65em;
	text-decoration:none;
	position:relative;
	padding-top:6px;
}
.footer a.off {
	position:static;
	color:#aaa
}
.footer .btn_footer_DW {
	color:#000
}
.footer a.off:first-child .footer_maintain {
	left:3%;
	right:60%
}
.footer .btn_footer_gift.off .footer_maintain {
	left:20%;
	right:40%
}
.footer .btn_footer_DW.off .footer_maintain {
	left:40%;
	right:20%
}
.footer a.off:nth-child(5) .footer_maintain,.footer .btn_footer_menu.off .footer_maintain {
	left:60%;
	right:3%
}
.btn_footer_menu.off .footer_maintainTxt:before {
	right:10%;
	left:auto
}
.footer_img {
	width:28px;
	height:auto
}
.btn_footer_gift.on:after {
	content:"";
	position:absolute;
	width:8px;
	height:8px;
	right:calc(50% - 13px);
	top:8px;
	background-color:#f00;
	border-radius:50%
}
@media(min-width:400px) {
	.footer,.footer_DW_open li {
	height:75px
}
.footer a {
	padding-top:8px
}
.footer_img {
	width:37px
}
.btn_footer_gift.on:after {
	width:10px;
	height:10px;
	right:calc(50% - 18px);
	top:12px
}
}@media(min-width:768px) {
	.footer,.footer_DW_open li {
	height:84px
}
.footer a {
	font-size:.55em;
	line-height:20px;
	padding-top:10px
}
.footer_img {
	width:40px
}
}